Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://co-mind-platform-host/v1/auth/sso \ --header 'Content-Type: application/json' \ --data ' { "oid": "<string>", "tid": "<string>", "upn": "<string>" } '
{ "access_token": "<string>", "refresh_token": "<string>", "token_type": "bearer", "expires_in": 3600, "user": { "id": "user_abc123", "email": "user@example.com", "username": "johndoe", "confirmed": true, "created_at": "2023-11-07T05:31:56Z" } }
Authenticate via SSO using Microsoft Entra ID claims (oid, tid, upn).
Azure AD object ID
Azure AD tenant ID
User principal name
SSO login successful
JWT access token (use for API requests)
Refresh token (use to get new access token)
"bearer"
Access token expiry in seconds
3600
Show child attributes